.u-section-1 {
  min-height: 799px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 376px);
  height: 799px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -728px auto 60px;
}

.u-section-1 .u-image-1 {
  min-height: 657px;
  pointer-events: auto;
  background-image: url("images/rrr-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 657px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 99px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  background-image: none;
  border-style: none;
  margin: 76px auto 0 0;
  padding: 11px 3px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 684px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 362px);
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 71px;
  }

  .u-section-1 .u-image-1 {
    min-height: 542px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 253px);
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 415px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-shape-1 {
    height: 468px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -397px;
  }

  .u-section-1 .u-image-1 {
    min-height: 623px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 936px;
  }

  .u-section-1 .u-shape-1 {
    height: 329px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -258px;
  }

  .u-section-1 .u-image-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 200;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 47px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 397px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 3px;
  transform-origin: left center;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 883px;
}

.u-section-3 .u-shape-1 {
  width: 166px;
  height: 166px;
  margin: 324px 16px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -430px auto 0 788px;
}

.u-section-3 .u-image-1 {
  height: 262px;
  width: 625px;
  margin: -21px 66px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 449px;
  min-height: 497px;
  height: auto;
  margin: -262px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 30px 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 50px 40px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 40px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  background-image: none;
  border-style: none;
  margin: 20px -152px 0 auto;
  padding: 11px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-3 .u-shape-1 {
    width: 105px;
    height: 105px;
    margin-top: 393px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -438px;
    margin-right: 75px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 436px;
    width: 581px;
    margin-top: -136px;
    margin-right: 141px;
  }

  .u-section-3 .u-group-1 {
    width: 405px;
    margin-top: -365px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-3 .u-shape-1 {
    width: 106px;
    height: 106px;
    margin-top: 633px;
    margin-right: 42px;
  }

  .u-section-3 .u-shape-2 {
    width: 212px;
    height: 212px;
    margin-top: -679px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 416px;
    width: 554px;
    margin-top: -114px;
    margin-right: 66px;
    margin-left: 66px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -157px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-3 .u-shape-1 {
    width: 103px;
    height: 103px;
    margin-top: 619px;
    margin-right: 29px;
  }

  .u-section-3 .u-shape-2 {
    width: 178px;
    height: 178px;
    margin-top: -662px;
  }

  .u-section-3 .u-image-1 {
    height: 327px;
    width: 433px;
    margin-right: 0;
    margin-left: 38px;
  }

  .u-section-3 .u-group-1 {
    width: 378px;
    margin-top: -86px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 998px;
    margin-right: 20px;
  }

  .u-section-3 .u-shape-2 {
    width: 137px;
    height: 137px;
    margin-top: -934px;
    margin-right: -34px;
    margin-left: 237px;
  }

  .u-section-3 .u-image-1 {
    height: 245px;
    width: 320px;
    margin-top: -88px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 294px;
    margin-top: -30px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 0;
    padding-left: 45px;
    padding-right: 45px;
  }
}.u-section-4 {
  min-height: 789px;
}

.u-section-4 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 346px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-shape-1 {
  width: 935px;
  height: 476px;
  background-image: none;
  margin: -245px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-image-1 {
  width: 385px;
  height: 409px;
  margin: -509px auto 0 calc(((100% - 1140px) / 2) + 99px);
}

.u-section-4 .u-group-2 {
  min-height: 427px;
  width: 645px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -193px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 30px 50px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 11px 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 750px;
    height: 464px;
    margin-left: calc(((100% - 940px) / 2) + 3px);
  }

  .u-section-4 .u-image-1 {
    width: 771px;
    height: 575px;
    margin-top: -136px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: -194px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 975px;
  }

  .u-section-4 .u-shape-1 {
    width: 594px;
    height: 348px;
    margin-top: -174px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 575px;
    height: 452px;
  }

  .u-section-4 .u-group-2 {
    width: 563px;
    margin-top: -145px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 956px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: 417px;
    height: 331px;
    margin-top: -136px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 422px;
    height: 353px;
    margin-top: -118px;
    margin-right: calc(((100% - 540px) / 2) + 51px);
  }

  .u-section-4 .u-group-2 {
    width: 459px;
    margin-top: -38px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 55px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 836px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    height: 175px;
    margin-top: -36px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 266px;
    height: 221px;
    margin-top: -75px;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-top: -28px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}